IDI - Instrumentacién de radares - Task #1885
Milestone # 1577 (In progress): JARS 1.2 IMAGING
Preparacion de JARS Imaging

01/02/2024 02:32 PM - John Rojas

Status: Resolved Start date: 01/10/2024
Priority: Normal Due date: 01/18/2024
Assignee: John Rojas % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 01/02/2024 09:05 PM - John Rojas
- Subject changed from Preparacion de JARS Imaging 1.2 to Preparacion de JARS Imaging

#2 - 01/04/2024 08:15 PM - John Rojas
- Start date changed from 01/02/2024 to 01/04/2024

#3 - 01/09/2024 04:54 PM - John Rojas
- Start date changed from 01/04/2024 to 01/09/2024

#4 - 01/11/2024 01:27 PM - John Rojas

- Status changed from New to In progress

- Start date changed from 01/09/2024 to 01/10/2024
- % Done changed from 0 to 20

10/01/2024: Pruebas de adquisicion iniciales

#5 - 01/15/2024 02:05 PM - John Rojas
- Due date changed from 01/11/2024 to 01/18/2024

#6 - 01/16/2024 10:00 PM - John Rojas
- % Done changed from 20 to 50

#7 - 01/18/2024 01:44 AM - John Rojas
- % Done changed from 50 to 90

Se realizaron pruebas de 9 canales.
Se colocaron los 3 ventiladores.
Pendiente: Colocar soporte para conector PCI.

#8 - 01/22/2024 02:40 PM - Anonymous
- % Done changed from 90 to 100

#9 - 01/26/2024 03:49 PM - John Rojas

- Status changed from In progress to Resolved

05/19/2024

1/1



http://www.tcpdf.org

